var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(marketing)/services/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__8e223b4d._.js")
R.c("server/chunks/ssr/novalon-website_a006713e._.js")
R.c("server/chunks/ssr/novalon-website_src_components_ui_badge_tsx_edb5de23._.js")
R.c("server/chunks/ssr/novalon-website_d4b6b505._.js")
R.c("server/chunks/ssr/[root-of-the-server]__b79fba40._.js")
R.c("server/chunks/ssr/[root-of-the-server]__acbe052a._.js")
R.c("server/chunks/ssr/752a2_next_dist_5049edc6._.js")
R.c("server/chunks/ssr/novalon-website_src_app_99607344._.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_builtin_global-error_7f48d11f.js")
R.c("server/chunks/ssr/[root-of-the-server]__549df90e._.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_a387d789._.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_builtin_forbidden_6bfbd6ff.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_builtin_unauthorized_db57e761.js")
R.c("server/chunks/ssr/novalon-website_src_app_(marketing)_layout_tsx_42aece1d._.js")
R.c("server/chunks/ssr/a9f9b__next-internal_server_app_(marketing)_services_page_actions_1a4033c6.js")
R.m(64381)
module.exports=R.m(64381).exports
